/*.room {*/
/*  padding: 8px 14px;*/
/*  margin-bottom: 4px;*/
/*  box-shadow: 0 1px 2px white;*/
/*}*/

/*.room.selected {*/
/*  border-left: 4px #a18bd6 solid;*/
/*  background-color: #eae4f5;*/
/*}*/

/*.room-event {*/
/*  position: absolute;*/
/*  transform: translate(0%, -50%);*/
/*  top: 50%;*/
/*}*/

/*:host ::ng-deep .room-event .k-avatar,*/
/*:host ::ng-deep .room-event .k-avatar-image > * {*/
/*  height: 60px !important;*/
/*  width: 60px !important;*/
/*}*/

/*:host ::ng-deep .schedule-bg {*/
/*  background-color: #eae4f5;*/
/*}*/

/*:host ::ng-deep .hideLabel .mat-tab-labels {*/
/*  display: none;*/
/*}*/

/*:host ::ng-deep .hideLabel .mat-tab-header {*/
/*  border: none;*/
/*}*/

/*!* .expand-btn {*/
/*    position: absolute;*/
/*    right: 0;*/
/*} *!*/

/*.practitioner-list-header {*/
/*  min-height: 65px;*/
/*}*/

/*:host ::ng-deep .mat-tab-body-content {*/
/*  text-align: center;*/
/*}*/

/*.white-text {*/
/*  color: white !important;*/
/*}*/

/*.left-panel {*/
/*  background-color: #b3b3b3;*/
/*  color: white;*/
/*}*/

/*.popout-input {*/
/*  width: 100px;*/
/*  font-size: 14px;*/
/*}*/

/*.popout-contents,*/
/*.popout-actions a {*/
/*  font-size: 14px;*/
/*}*/

/*.ellipsisSpan {*/
/*  display: inline-block;*/
/*  width: 180px;*/
/*  white-space: nowrap;*/
/*  overflow: hidden;*/
/*  text-overflow: ellipsis;*/
/*}*/
/*!**/
/*::ng-deep .dx-scheduler-cell-sizes-horizontal {*/
/*    width: 80px;*/
/*}*/

/*::ng-deep .dx-button-content {*/
/*  height: 42px;*/
/*}*/

/*::ng-deep .dx-button-content i:after {*/
/*  display: none;*/
/*}*!*/


/*.dx-scheduler-timeline .dx-scheduler-appointment {  */
/*  height: 10px !important;  */
/*}  */

/*.dx-scheduler-timeline .dx-scheduler-appointment {  */
/*  max-height: 10px;  */
/*}  */
/* */
/*.dx-scheduler-timeline .dx-scheduler-appointment {  */
/*  min-height: 10px;  */
/*}*/
